import React from "react";
import { Kit } from "./base";
export declare const InputTagItem: import("@linaria/react").StyledMeta & React.FunctionComponent<React.ClassAttributes<HTMLSpanElement> & React.HTMLAttributes<HTMLSpanElement> & Record<string, unknown> & {
    as?: React.ElementType<any> | undefined;
}>;
export declare const InputStyle: import("@linaria/core").LinariaClassName;
export declare const LeftEndInputStyle: import("@linaria/core").LinariaClassName;
export declare const RightEndInputStyle: import("@linaria/core").LinariaClassName;
export declare const LeftEndSelectStyle: import("@linaria/core").LinariaClassName;
export declare const RightEndSelectStyle: import("@linaria/core").LinariaClassName;
export declare function getAntdKit(): Kit;
